@charset "utf-8";

/* reset */
html {
	overflow-y: scroll;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
}
/*table {
	border-collapse: collapse;
	border-spacing: 0;
}*/
caption, th {
	text-align: left;
}
object, embed {
	vertical-align: top;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
img {
	border: 0;
	vertical-align: top;
}
ul, ol {
	list-style-type: none;
}
/* default */
body {
	background: #fff;
	color: #333;
	font-size: 100%;
	line-height: 1.2;
	font-family: Verdana, Lucida Grande, Lucida Sans Unicode, Arial, sans-serif; 
}
body.jp {
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
